[
	{
		"function" : "minecraft:set_name",
		"name" : [{"text":"Graphic Design Bow","italic":false,"color":"white"}]
	},
	{
		"function" : "minecraft:set_lore",
		"lore" : [{"text":"ȹ","italic":false,"color":"white"}],
		"mode" : "replace_all"
	}
]
